
<!DOCTYPE html>

<html lang="ru">

<head>

	<title> "htmltags_3"</title>

	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
</head>

<body>
	<form action="#" method="get" enctype="multipair/form-data">
	<div>
		<p>Имя</p>
		<input tabindex="1" placeholder="Имя" type="text" name="username" />
	</div>
	<div>
		<p>Пароль</p>
		<input tabindex="2" type="password" name="userpass" />
	</div>
	<div>
		<p>Телефон</p>
		<input tabindex="3" type="tel" name="userphone" />
	</div>
	<div>
		<p>Пол</p>
		<div>
			<input tabindex="4" checked type="radio" name="gender" value="male" />Мужской
		</div>
		<div>
			<input tabindex="4" type="radio" name="gender" value="female" />Женский
		</div>
	</div>
<div>
	<p>Имущество</p>
	<div><input tabindex="5" checked type="checkbox" name="bicycle" value="yes"/>Велосипед</div>
	<div><input tabindex="6" type="checkbox" name="car" value="yes"/>Машина</div>
	<div><input tabindex="7" disabled type="checkbox" name="house" value="yes" />Дом</div>
</div>
<p>Дополнительная информация</p>
<textarea tabindex="8" name="text"></textarea>
<br/>
<div>
	<p>Прикрепить фото</p>
	<div><input tabindex="9" type="file" name="photo"></div>
</div>
<br/>
<div>
	<p>Любимый цвет</p>
	<select name="color" >
		<option tabindex="10" selected value="yellow">Желтый</option>
		<option tabindex="11" value="red">Красный</option>
		<option tabindex="12" value="green">Зеленый</option>
	</select>
	<br/>
	<div>
		<p>Действия</p>
		<button tabindex="13" type="submit">Отправить</button>
		<button tabindex="14" type="reset">Очистить</button>
	</div> 
</div>
</form>
</body>
</html>
